@media (min-width: 768px) {
	#apoyo_ekhos_movil {
		display: none;
		}
	}

@media (max-width: 768px) {
	#apoyo_ekhos {
		display: none;
		}
	}


.mediaViewInfo {
	--web-view-name: apoyo ekhos;
	--web-view-id: apoyo_ekhos;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: apoyo_ekhos;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#apoyo_ekhos {
	position: absolute;
	width: 1920px;
	height: auto;
	background-color: rgba(255,255,255,1);
	overflow: hidden;
	--web-view-name: apoyo ekhos;
	--web-view-id: apoyo_ekhos;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
#Fondo_biq {
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: -328.19px;
	top: -926px;
	display: none;
	overflow: visible;
}
#Grupo_4035_bir {
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_3988_bis {
	opacity: 0.55;
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_3987_bit {
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_3986_biu {
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#fondo_config_biv {
	fill: rgba(76,131,83,1);
}
.fondo_config_biv {
	position: absolute;
	overflow: visible;
	width: 1920.266px;
	height: 305.794px;
	left: 0px;
	top: 423.479px;
}
#Frente_de_Farmacia_Amplio_y_Sl_biw {
	left: 839.631px;
	top: 240.158px;
	position: absolute;
	overflow: visible;
	width: 993px;
	height: 70px;
	line-height: 35.40132141113281px;
	margin-top: -2.95011043548584px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 29.501100540161133px;
	color: rgba(76,131,83,1);
}
#Productos_Complementarios_bix {
	left: 839.633px;
	top: 733.494px;
	position: absolute;
	overflow: visible;
	width: 353px;
	white-space: nowrap;
	line-height: 36px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	color: rgba(76,131,83,1);
	letter-spacing: -0.83px;
}
#Exhibicin_Farmacia_biy {
	left: 838.583px;
	top: 180.704px;
	position: absolute;
	overflow: visible;
	width: 275px;
	white-space: nowrap;
	line-height: 36px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(76,131,83,1);
}
#Mdulo_de_Apoyo__ {
	left: 839.635px;
	top: 121.469px;
	position: absolute;
	overflow: visible;
	width: 450px;
	white-space: nowrap;
	line-height: 59.002201080322266px;
	margin-top: -4.916851043701172px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 49.16849899291992px;
	color: rgba(76,131,83,1);
}
#imagenes_bi {
	position: absolute;
	width: 86.277px;
	height: 15.381px;
	left: 376.963px;
	top: 915.825px;
	display: none;
	overflow: visible;
}
#Grupo_4012_bi {
	position: absolute;
	width: 86.277px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Trazado_2988_bi {
	fill: rgba(89,87,88,1);
}
.Trazado_2988_bi {
	overflow: visible;
	position: absolute;
	width: 14.31px;
	height: 14.38px;
	left: 0px;
	top: 0.501px;
	transform: matrix(1,0,0,1,0,0);
}
#Elipse_5_bi {
	fill: rgba(0,0,0,0);
	stroke: rgba(113,112,111,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 10;
	shape-rendering: auto;
}
.Elipse_5_bi {
	position: absolute;
	overflow: visible;
	width: 15.31px;
	height: 15.38px;
	left: 0px;
	top: 0.5px;
}
#Grupo_4001_bi {
	opacity: 0.45;
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 17.367px;
	top: 0px;
	overflow: visible;
}
#Grupo_4000_bi {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_3999_bi {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4004_bi {
	opacity: 0.45;
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 35.233px;
	top: 0px;
	overflow: visible;
}
#Grupo_4003_bi {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4002_bi {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4007_bja {
	opacity: 0.45;
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 53.1px;
	top: 0px;
	overflow: visible;
}
#Grupo_4006_bjb {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4005_bjc {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4010_bjd {
	opacity: 0.45;
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 70.967px;
	top: 0px;
	overflow: visible;
}
#Grupo_4009_bje {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Boton_compartir {
	position: absolute;
	width: 197.436px;
	height: 49.188px;
	left: 1280.936px;
	top: 332.627px;
	overflow: visible;
}
#Boton_compartir { 
	opacity: 100%;
	cursor: pointer;
	transition: transform .2s;
}

#Boton_compartir:hover {
	opacity: 70%;
	transform: scale(1.02);
}
#Grupo_4008_bjf {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Boton_Hablemos1_-_copia_2_bjg {
	position: absolute;
	width: 197.435px;
	height: 49.188px;
	left: 1064.282px;
	top: 332px;
	overflow: visible;
}
#Boton_Hablemos1_-_copia_2_bjg { 
opacity: 100%;
cursor: pointer;
transition: transform .2s;
}

#Boton_Hablemos1_-_copia_2_bjg:hover {
opacity: 70%;
transform: scale(1.02);
}
#boton_Ficha_t_bjh {
	position: absolute;
	width: 197.435px;
	height: 49.188px;
	left: 846.064px;
	top: 332px;
	overflow: visible;
}
#boton_Ficha_t_bjh { 
opacity: 100%;
cursor: pointer;
transition: transform .2s;
}

#boton_Ficha_t_bjh:hover {
opacity: 70%;
transform: scale(1.02);
}
#ekhos {
	position: absolute;
	width: 175px;
	height: 50px;
	left: 1292px;
	top: 124px;
	overflow: visible;
}
.en #ekhos {
	left: 1180px;
}
#apoyo_basic {
	position: absolute;
	width: 761.14px;
	height: 761.14px;
	left: 54.019px;
	top: 180.704px;
	overflow: visible;
}
#Caractersticas_bjk {
	left: 842.504px;
	top: 443.055px;
	position: absolute;
	overflow: visible;
	width: 283px;
	white-space: nowrap;
	line-height: 47.20176315307617px;
	margin-top: -3.933481216430664px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 39.334800720214844px;
	color: rgba(255,255,255,1);
}
#Grupo_4274_bjl {
	position: absolute;
	width: 253.167px;
	height: 40px;
	left: 1551.475px;
	top: 539px;
	overflow: visible;
}
#Grupo_4269 {
	position: absolute;
	width: 40px;
	height: 40px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.en #Grupo_4269 {
	left: -250px;
}
#Grupo_4268 {
	position: absolute;
	width: 40px;
	height: 40px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Mdulo_a_medida_para_frente_de_ {
	left: 58.167px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 196px;
	white-space: nowrap;
	line-height: 15.741360664367676px;
	margin-top: -1.3117804527282715px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(255,255,255,1);
	letter-spacing: 0.5px;
}
.en #Mdulo_a_medida_para_frente_de_ {
	margin-top: 7px;
	left: -180px;
}
#Grupo_4275_bjp {
	position: absolute;
	width: 301.566px;
	height: 40px;
	left: 1181.914px;
	top: 539px;
	overflow: visible;
}
#Mdulo_complemento_para_la_aten {
	left: 68.566px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 234px;
	white-space: nowrap;
	line-height: 15.741360664367676px;
	margin-top: -1.3117804527282715px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(255,255,255,1);
	letter-spacing: 0.5px;
}
.en #Mdulo_complemento_para_la_aten {
	margin-top: 7px;
	display: none;
}
#Grupo_4271 {
	position: absolute;
	width: 40px;
	height: 40px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.en #Grupo_4271 {
	display: none;
}
#Grupo_4270 {
	position: absolute;
	width: 40px;
	height: 40px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4276_bjt {
	position: absolute;
	width: 264.158px;
	height: 40px;
	left: 845px;
	top: 539px;
	overflow: visible;
}
#Almacenamiento_Administrativo {
	left: 69.158px;
	top: 13px;
	position: absolute;
	overflow: visible;
	width: 196px;
	white-space: nowrap;
	line-height: 15.741360664367676px;
	margin-top: -1.3117804527282715px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	letter-spacing: 0.5px;
	color: rgba(255,255,255,1);
}
#Grupo_4273 {
	position: absolute;
	width: 40px;
	height: 40px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4272 {
	position: absolute;
	width: 40px;
	height: 40px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#vitrina_ekhos {
	position: absolute;
	width: 156.844px;
	height: 156.844px;
	left: 1174.287px;
	top: 780.733px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: vitrina_basic;
	cursor: pointer;
}
#vitrina_ekhos{ 
transition: transform .2s;
box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.15);
border-radius: 10px;
}

#vitrina_ekhos:hover { 
transform: scale(1.05);
}
#esquinero_ekhos_bjy {
	position: absolute;
	width: 156.844px;
	height: 156.844px;
	left: 839.465px;
	top: 780.733px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: esquinero_90_basic;
	cursor: pointer;
}
#esquinero_ekhos_bjy{ 
transition: transform .2s;
box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.15);
border-radius: 10px;
}

#esquinero_ekhos_bjy:hover { 
transform: scale(1.05);
}
#caja_ekhos_bjz {
	position: absolute;
	width: 156.844px;
	height: 156.844px;
	left: 1006.876px;
	top: 780.733px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: caja_basic;
	cursor: pointer;
}
#caja_ekhos_bjz{ 
transition: transform .2s;
box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.15);
border-radius: 10px;
}

#caja_ekhos_bjz:hover { 
transform: scale(1.05);
}
#Menu_es {
	position: absolute;
	width: 1920px;
	height: 100px;
	left: 0px;
	top: -1px;
	overflow: visible;
}
#Rectngulo_1_et {
	fill: rgba(255,255,255,1);
}
.Rectngulo_1_et {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 100px;
	left: 0px;
	top: 0px;
}
#Rectngulo_1985_eu {
	fill: rgba(76,131,83,1);
}
.Rectngulo_1985_eu {
	position: absolute;
	overflow: visible;
	width: 184px;
	height: 99px;
	left: 1316px;
	top: 1px;
}
#Tecnoblog_e span {
        display: block;      
        text-align: center;
    }
    .catalogo-pdf{
		text-decoration: none;
	}
	#Logo_Hospitalario-07_ev {
	position: absolute;
	width: auto;
	height: 100px;
	left: 120px;
	top: 0px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: ../index;
	cursor: pointer;
}
#Rectngulo_2_ew {
	fill: rgba(98,181,112,1);
}
.Rectngulo_2_ew {
	position: absolute;
	overflow: visible;
	width: 211px;
	height: 100px;
	left: 1682px;
	top: 0px;
}
#wsa_ex {
	position: absolute;
	width: 37px;
	height: 36px;
	left: 1727px;
	top: 30px;
	overflow: visible;
}
#wsa_ex{ 
transition: transform .2s;
}

#wsa_ex:hover { 
transform: scale(1.15);
}
#mail_ey {
	position: absolute;
	width: 41px;
	height: 32px;
	left: 1800px;
	top: 32px;
	overflow: visible;
}
#mail_ey{ 
transition: transform .2s;
}

#mail_ey:hover { 
transform: scale(1.15);
}
#Productos {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 129px;
	height: 30px;
	left: 1341px;
	top: 33px;
	overflow: visible;
	white-space: nowrap;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Productos {
cursor: pointer;
}

#Productos:hover {
color:#62b570;
}

#overlay {
position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,.75);
  z-index: 2;
  cursor: pointer;
}
#Productosm {
		left: 721px;
		top: 274px;
		position: absolute;
		overflow: visible;
		width: 479px;
		height: 112px;
		text-align: center;
		font-family: Raleway;
		font-style: normal;
		font-weight: bold;
		font-size: 96px;
		color: rgba(255,255,255,1);
	}
	#Enmascarar_grupo_2 {
		position: absolute;
		width: 80px;
		height: 80px;
		left: 0%;
		top: 766px;
		overflow: visible;
		transition: transform .2s;
	}
    #Enmascarar_grupo_2:hover{
		transform: scale(1.1)
	}
	#x {
		left: 47.5%;
		top: -80px;
		position: absolute;
		overflow: visible;		
	}

	#reas_Hospitalarias_ov {
		left: 532px;
		top: 424px;
		position: absolute;
		overflow: visible;
		width: 857px;
		height: 112px;
		text-align: center;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 50px;
		color: rgba(255,255,255,1);
		transition: transform .3s;
	}
	#reas_Hospitalarias_ov:hover {
		transform: scale(1.05)
	}
	#Todos_los_productos_ov {
		left: 508px;
		top: 544px;
		position: absolute;
		overflow: visible;
		width: 905px;
		height: 112px;
		text-align: center;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 50px;
		color: rgba(255,255,255,1);
		transition: transform .3s;
	}
	#Todos_los_productos_ov:hover {
		transform: scale(1.05)
	}
#Tecnoblog_e {
	left: 1518px;
	top: 33px;
	position: absolute;
	overflow: visible;
	width: 145px;
	height: 30px;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: tecnoblog;
	cursor: pointer;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	color: rgba(76,131,83,1);
}
#Tecnoblog_e {
cursor: pointer;
}

#Tecnoblog_e:hover {
color:#62b570;
}
#La_Experiencia_Tecnosalud_e {
	left: 977px;
	top: 33px;
	position: absolute;
	overflow: visible;
	width: 330px;
	height: 30px;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: experiencia_moblifarma;
	cursor: pointer;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	color: rgba(76,131,83,1);
}
#La_Experiencia_Tecnosalud_e:hover {
color: #62b570;}